2018-06-22 19:19 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0002738FSSCPFRED graphicspublic2012-12-18 18:39
ReporterFUBAR-BDHR 
Assigned ToValathil 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.15 
Target VersionFixed in Version 
Summary0002738: Show model paths and show dock points not working for non starting ship
DescriptionTurned this on trying to figure out another bug. In TBP I got no paths for any ship except the initial Aurora. Tried in FS2 and same for the Uly. I did get some dots where the paths should have been on the Aeolus but nothing on the Hecate.
Steps To ReproducePlace a couple of ships in FRED and turn show model paths and show model dock points on.
Additional Informationr9384. I checked in a 3.6.13 version from 2/10/2011 and it worked there. Not sure when it quit working.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0014238

FUBAR-BDHR (developer)

I've tracked this down to go_even_faster. Works in r9100 doesn't in 9105.

~0014530

Valathil (developer)

Fix committed to trunk@9453.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2012-11-30 02:48 FUBAR-BDHR New Issue
2012-11-30 22:23 FUBAR-BDHR Note Added: 0014238
2012-12-14 14:41 Swifty Assigned To => Swifty
2012-12-14 14:41 Swifty Status new => assigned
2012-12-18 18:38 Valathil Assigned To Swifty => Valathil
2012-12-18 18:39 Valathil Changeset attached => fs2open trunk r9453
2012-12-18 18:39 Valathil Note Added: 0014530
2012-12-18 18:39 Valathil Status assigned => resolved
2012-12-18 18:39 Valathil Resolution open => fixed
+Issue History